aboutsummaryrefslogtreecommitdiffstats
path: root/hostapd
diff options
context:
space:
mode:
authorJouni Malinen <j@w1.fi>2019-07-09 13:43:05 (GMT)
committerJouni Malinen <j@w1.fi>2019-07-09 13:43:36 (GMT)
commit7c6f1c5e4a24d0e7e0bd71222df56d7e2a7149fa (patch)
treec0b4865f1aa1d331ff3a9fd9bfe8cb59793ea974 /hostapd
parentfd7778b5ed5d8adb4b1203b735a5710e56ce614f (diff)
downloadhostap-7c6f1c5e4a24d0e7e0bd71222df56d7e2a7149fa.zip
hostap-7c6f1c5e4a24d0e7e0bd71222df56d7e2a7149fa.tar.gz
hostap-7c6f1c5e4a24d0e7e0bd71222df56d7e2a7149fa.tar.bz2
Remove obsolete defconfig notes regarding EAP-FAST support in OpenSSL
Signed-off-by: Jouni Malinen <j@w1.fi>
Diffstat (limited to 'hostapd')
-rw-r--r--hostapd/defconfig3
1 files changed, 0 insertions, 3 deletions
diff --git a/hostapd/defconfig b/hostapd/defconfig
index 1f504ad..891ed68 100644
--- a/hostapd/defconfig
+++ b/hostapd/defconfig
@@ -108,9 +108,6 @@ CONFIG_EAP_TTLS=y
#CONFIG_EAP_GPSK_SHA256=y
# EAP-FAST for the integrated EAP server
-# Note: If OpenSSL is used as the TLS library, OpenSSL 1.0 or newer is needed
-# for EAP-FAST support. Older OpenSSL releases would need to be patched, e.g.,
-# with openssl-0.9.8x-tls-extensions.patch, to add the needed functions.
#CONFIG_EAP_FAST=y
# Wi-Fi Protected Setup (WPS)